#Wed Jul 25 04:00:14 PDT 2012
itemIDGeneric=2438
entityIDGuineaPigTeddy=241
entityIDGuineaPigCoronet=235
entityIDGuineaPigPeruvianSatin=238
entityIDGuineaPigAbyssinianSatin=232
entityIDGuineaPigAbyssinian=231
entityIDGuineaPigAmericanSatin=234
itemIDGuineaPigThingy=2439
itemIDGuineaPigEgg=2441
entityIDGuineaPigSilkie=239
entityIDGuineaPigSilkieSatin=240
entityIDGuineaPigWhiteCrested=244
enableGuineaPig=true
blockIDStreamPlayer=125
entityIDGuineaPigTeddySatin=242
entityIDGuineaPigPeruvian=237
entityIDGuineaPig=230
blockIDGeneric=126
itemIDStreamPlayer=2440
entityIDGuineaPigTexel=243
entityIDGuineaPigCuy=236
entityIDGuineaPigAmerican=233
